Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 13:00:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning 
I bought from you baby chair In cartoon once and i keep it on cartoon as i was outside kuwait and my baby Still small cant sit inside it
Once i fix it i found there is one place broken and i take it again to your branch on Ghazali street
They say to me cant do anything to you and you can go consumer protection
As I feel like i was bought it from street market not from centerpoint
I was asking about if they can help me even i should pay any expenses coz its not logic to throw the chair and its new
I wrote this message to you coz i believe  on centerpoint and the employee which i met yesterday not showing ur policy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248710